Bug 504331 - Scripts should check that local storage is configured before continuing.
Scripts should check that local storage is configured before continuing.
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Darryl L. Pierce
:
Depends On:
Blocks: 503993 504142
  Show dependency treegraph
 
Reported: 2009-06-05 11:46 EDT by Darryl L. Pierce
Modified: 2015-06-21 20:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-18 09:16:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darryl L. Pierce 2009-06-05 11:46:21 EDT
Configuration options that require data to be persisted to disk must first check that local storage is configured. If such is not the case then the script must fail.

Note You need to log in before you can comment on or make changes to this bug.